.container_factura {
    padding: 30px 100px;
    overflow-y: auto;
}

.link_factura {
    display: grid;
    place-items: center;
    height: 40px;
    width: 40px;
    padding: 5px;
    text-decoration: none;
    color: var(--primary);
    border-radius: 50%;
    border: 2px solid var(--primary);
    cursor: pointer;

    & i {
        font-size: 18px;
    }

    &:hover {
        background-color: var(--primary);
        color: var(--white);
    }
}